<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Site de Viagens</title>
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="assets/js/vue.global.js"></script>
</head>
<body>
    <header class="main">
        <nav>
            <ul class="nave">
                <li><a href="#home">Home</a></li>
                <li><a href="#destino">Destino</a></li>
                <li><a href="#contato">Contato</a></li>
            </ul>
        </nav>
    </header>
    <section id="home">
        <h1>{{mensagem}}</h1>
        <p>Explore o mundo conosco!!!</p>
    </section>
    <section id="destino">
        <h2>Destinos Populares</h2>
        <div class="destino">
            <img src="./assets/img/Imagem3.jpg" alt="">
            <h3>Amsterdã</h3>
            <p>Uma das cidade mais bonitas do mundos</p>
        </div>
        <div class="destino">
            <img src="./assets/img/Imagem4.jpg" alt="">
            <h3>Londres</h3>
            <p>Uma das cidade mais bonitas do mundos</p>
        </div>
    </section>
    <section id="contato">
        <h2>Converse Conosco</h2>
        <form action="">
            <label for="nome">Nome:</label>
            <input type="text" v-model="nome" required>

            <label for="email">Email</label>
            <input type="email" v-model="email" required>

            <label for="msg">Mensagem</label>
            <textarea v-model="msg" required></textarea>

            <button type="submit">Enviar</button>
        </form>
    </section>
    <footer>
        <p>&copy 2023 Cylo Travel All rights reserved</p>
    </footer>
<script src="assets/js/process.js"></script>
</body>
</html>